swagger2-to-postman vulnerabilities

A module to convert swagger 2.0 JSONs to Postman Collection Format v1

Latest version

1.1.9

First published

5 years ago

Latest version published

3 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
swagger2-to-postman 1.1.9 Latest 18 Apr, 2018 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
swagger2-to-postman 1.1.7 25 Sep, 2017 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
swagger2-to-postman 1.1.6 22 Mar, 2017 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
swagger2-to-postman 1.1.5 18 Mar, 2017 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
swagger2-to-postman 1.1.4 12 Oct, 2016 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
swagger2-to-postman 1.1.0 02 Feb, 2016 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L